Subject: Re: Ink + Ivy Replacement Globe #Ref 2023092600318297
From: Christiana Hadzoglou <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Sep 2023 08:44:55 -0600

Hello Kyle,

I purchased it through Wayfair, and when I contacted them regarding a
replacement globe, they advised that Designer Living was the manufacturer
and provided your contact.

Kind regards,

Christiana

On Wed, Sep 27, 2023 at 8:00 AM [email-masked] <
[email-masked]> wrote:

> Hello Christiana-
>
>
> Thank you for your email. May we ask, where did you purchase the item?
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Hello,
>
>
> I own the following chandelier and am wondering if it is possible to order
> and purchase a replacement globe:
>
>
>
> https://www.designerliving.com/products/chandeliers/paige-12-light-chandelier-with-oversized-globe-bulbs/c1013/6431#!img/dca13e6a131a95c2b5fae131693bde1dd66969db
>
>
> Thank you for your help!
>
>
> Christiana Hadzoglou
>
>
>